
.page-list-view #block-system-main .view-content {
	overflow-x: scroll;
}

.page-list-view #block-system-main:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 0.66667rem;
    background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
    border-top-right-radius: 0.66667rem;
}
.launch-menu ul li a {
    font-size: 1.4em;
}

.launch-menu ul li a {
    background-color: transparent;
    border-color: #FFF;
    width: 250px;
    font-weight: bold;
}

#block-openlayers-plus-blockswitcher {
    top: 40px;
}